Postonus
APIReferenceSnippets

Get a snippet

GET
/snippets/{id}

Authorization

apiKey
headerx-api-key<token>

Path Parameters

id*string
Formatuuid

Response Body

OK

application/json
  1. response
id*string
Formatuuid
organizationId*string
name*string
Length1 <= length <= 100
content*string
Length1 <= length <= 5000
tags*array<>
createdByUserId*string|null
createdAt*string
Formatdate-time
updatedAt*string
Formatdate-time
Example Request
curl -X GET 'https://app.postonus.com/api/v1/snippets/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organizationId": "string",  "name": "string",  "content": "string",  "tags": [    "string"  ],  "createdByUserId": "string",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}